/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

div.wrapper {
	margin: 0 auto; 
	text-align: left; 
	width: 980px;
	padding: 0;
	margin-top: 15px
}
.postcontent {
	width: 350px;
	float: left;
}
.cover2 {
	float: left;
	margin-right: 10px;
}
ul.posts div.cover2 {
	margin-bottom: 10px; 
}
ul.posts-archive div.cover2 {
	margin-top: 5px;
}
#side div.widget {
	margin-bottom: 0px;
}
.wp-caption-text {
	color: #7f6c21;
	margin-top: -7px;
	font-style: italic;
}
div.postmeta-sub {
	position: relative;
	bottom: inherit;
	margin-top: 0px;
	left: 0;
	background: #fff repeat bottom left;
	border-top: 3px solid #fff;
	padding: 0px 10px 10px;
	max-width: 200px;
	z-index: 20;
	width: 180px;
}
div.postmeta {
	position: relative;
	bottom: inherit;
	margin-top: 0px;
	left: 0;
	background: #fff repeat bottom left;
	border-top: 3px solid #fff;
	padding: 0px 3px 10px;
	max-width: 200px;
	z-index: 20;
	width: 195px;
}
div.postmeta-news {
	position: relative;
	bottom: inherit;
	margin-top: 0px;
	left: 0;
	background: #fff repeat bottom left;
	border-top: 3px solid #fff;
	padding: 0px 3px 0px;
	max-width: 300px;
	z-index: 20;
	width: 295px;
}
div.postmeta-main {
	position: relative;
	bottom: inherit;
	margin-top: 0px;
	left: 0;
	background: #fff repeat bottom left;
	border-top: 3px solid #fff;
	padding: 0px 0px 10px;
	width: 610px;
	z-index: 20;
}
ul.posts div.postmeta a {
	color: #000 !important;
}
p.title {
	font-family: 'corbelregular', Calibri, Arial, sans-serif;
	background: url(images/section_title.png) no-repeat bottom center;
	text-align: center;
	color: #ddd;
	height: 40px;
	margin: 0px 0 8px;
}
p.title span {
	background-color: transparent;
	padding: 10px 15px;
}

p.title-nocenter span {
	background-color: transparent;
	padding: 0 15px 0 0;
}
a { color: #599cb6; text-decoration:none; }
a:hover { color: #fac123; text-decoration:none; }

header#header {
	background: transparent;
	padding: 0;
}

#respond .submit, .widget input#searchsubmit {
	background: #a7c400;
}
#write-box {
	display: block;
	position: absolute;
	left: 0px;
	margin: 0 0 0 0;
	height: 25px;
	background: #e93d85;
	color: #fff;
	padding: 0px 10px 9px;
}
#write-box a {
	margin-top: -15px;
	color: #fff;
	font-size: 20px;
	text-transform:uppercase;
}
#write-box img {
	margin-top: -10px;
}
.author_soc {
	display: block;
	float: left;
	width:195px;
	height: 200px;
	overflow: hidden;
}
h1, h2, h3, h4, h5, h6, ul.wpzoomSocial li {

}
div#comicbox {
	background: url(images/glow.png) no-repeat top center;
	margin: 15px 0;
}
p.breadcrumbs {
	display: none;
}
div#pw_adbox_73327_5_0 {
	display: block;
	width: 728px;
	overflow: hidden;
	margin-left: -20px;
}
.main-navigation {
 position: relative;
}
#searchform .submit, .widget input#searchsubmit {
	height: 25px;
	width: 40px;
	margin: 10px 0 0;
	font-size: 12px;
	background: #a7c400;
}
#searchform .field, .widget input#text {
	width: 150px;
	height: 15px;
	font-size: 12px;
}
ul#main-menu li.search {
	float: right;
	margin-top: 8px;
}
ul#main-menu {
	margin: 0px;
}
#tagline {
	display: none;
	margin: -15px auto 0;
}
#tagline p {
	color: black;
}
.pages img {
	margin: 0 10px 0;
}
#main div.wrapper-footer {
	background: #000913 url(#);f
}
footer {
	background-color: #182930;
	margin-bottom: -10px;
}
#pre-header {
	background: #182930 url(images/pre-header-fog.jpg) center top no-repeat;
	height: 48px;
	line-height: 44px;
	margin-top: -15px;
}
header {
	border-top: 1px solid #384856;
}
.tags a {
	display: inline;
	background: #fac823;
	padding: 3px 10px;
	color: black;
	border: 3px black solid;
	font-size: 18px;
	line-height: 40px;
}
.tags strong {
	font-size: 20px
}
div.fav-movies img {
	margin: 5px 0;
}
div.fb-like-box {
	background: #fff;
}
div.fav-movies img {
	box-shadow: 3px 3px 6px #444;
}